*{margin:0;padding:0;} 
body { 
font-family: arial, 宋体, serif; 
font-size:12px; 
} 
#nav { 
line-height: 24px; list-style-type: none; background:#ccc; 
} 
#nav a { 
display: block; width: 80px; text-align:center; 
} 
#nav a:link { 
color:#FFF; text-decoration:none; 
} 
#nav a:visited { 
color:#FFF;text-decoration:none; 
} 
#nav a:hover { 
color:#FFF;text-decoration:none;font-weight:bold; 
} 
#nav li { 
float: left; width: 80px;
} 
#nav li a:hover{ 
background:#4E95D7; /*一级选中*/
} 
#nav li ul { 
line-height: 27px; list-style-type: none;text-align:left; 
left: -999em; width: 130px; position: absolute; 
} 
#nav li ul li{ 
float: left; width: 130px; 
background: #fff; 
} 
#nav li ul a{ display: block; width: 130px;text-align:left;padding-left:4px; border:0px solid red;background:#FFfff0; /*下拉菜单的颜色*/

} 
#nav li ul a:link { 
color:#666; text-decoration:none; 
} 
#nav li ul a:visited { 
color:#666;text-decoration:none; 
} 
#nav li ul a:hover { 
color:#F3F3F3;text-decoration:none;font-weight:normal; 
background:#77AAD9; /*下拉菜单选中时的颜色*/
} 
#nav li:hover ul { 
left: auto; 
} 
#nav li.sfhover ul { 
left: auto; 
} 
#content { 
clear: left; 
}